Présentation du nouveau Bureau

L'intégration du monde Web au Bureau et dossiers Windows présente de nombreux avantages. Vous disposez désormais de nombreux points d'accès au Web à partir de votre Bureau et vous pouvez ajouter du contenu Web à votre Bureau et à vos dossiers, en personnalisant l'aspect et la maniabilité de tout ce que vous voyez et utilisez à l'écran.

Naviguer sur le Web de n'importe où

Vous trouverez les menus Aller à et Favoris partout. Par exemple, vous pouvez atteindre vos sites Web favoris directement à partir du menu Démarrer ou de l'icône Internet Explorer de la barre des tâches. Vous pouvez ajouter une barre d'adresses à la barre des tâches ou au Bureau, de sorte que vous n'avez plus qu'à taper une adresse Internet sans avoir à ouvrir préalablement le navigateur. L'Explorateur Windows dispose également d'une barre d'adresses.

Personnaliser votre Bureau, votre barre d'outils, votre menu Démarrer et vos dossiers

Vous pouvez ajouter à votre Bureau des pages Web présentant un « contenu actif », tel une chaîne ou un indicateur boursier. Vous pouvez également utiliser une page Web comme papier-peint du Bureau ou arrière-plan d'un dossier. Vous pouvez déplacer une barre d'outils vers un emplacement plus pratique d'accès, tel que votre Bureau ou la barre des tâches. Vous voulez réorganiser votre menu Démarrer ? Effectuez simplement un glisser-déplacer !

Utiliser le menu Démarrer pour rechercher des personnes et effectuer des recherches sur le Web

À partir du menu Démarrer, vous pouvez accéder immédiatement à la page Microsoft Find It Fast, qui vous mènera au moteur de recherche de votre choix ou à un serveur de sites de référence. Vous pouvez également rechercher des personnes sur Internet, via les divers services d'annuaires disponibles.


Mise en route avec le nouveau Bureau

En intégrant le Web au Bureau, Internet Explorer et ses dossiers présentent de nombreuses similitudes, tant en termes d'interface que de fonctionnement, avec le Web. Vous pouvez désormais parcourir votre ordinateur comme vous naviguez sur le Web et naviguer sur le Web à partir de tout emplacement de votre ordinateur. Vous trouverez les menus Aller à et Favoris partout. Vous pouvez aussi ajouter du « contenu actif », tel qu'un indice boursier, à votre Bureau, à la barre des tâches ou à vos dossiers.

Avant de démarrer, réfléchissez à la manière dont vous aimez utiliser votre ordinateur et naviguer sur le Web.

  • Aimez-vous parcourir votre ordinateur de la même façon que vous naviguez sur le Web, c'est-à-dire en effectuant un simple-clic sur les liens (icônes), en accédant aux pages précédentes et suivantes (dossiers), et ainsi de suite ?
  • Aimez-vous que les informations sur le contenu de votre ordinateur s'affichent sous forme de pages Web à l'intérieur des dossiers ?
  • Aimez-vous disposer de plusieurs points d'accès pour vous rendre là où vous le souhaitez ?

Les rubriques suivantes peuvent vous aider à créer le Bureau de vos rêves. Essayez quelques-unes des idées suggérées, puis recherchez-en d'autres dans l'index de l'aide.

Installation de base

Installation du nouveau Bureau

Activation de l'interface Active Desktop

Activation du Bureau

Ajout de contenu Web au Bureau

Ajout d'une barre d'outils au Bureau ou à la barre des tâches

Personnalisation d'un dossier

Transformation d'un dossier en page Web


Utilisation de la souris sur le nouveau Bureau

Vous êtes entièrement libre de choisir le double-clic ou le simple-clic. Si vous souhaitez cliquer sur les dossiers et le Bureau comme vous le faites dans le navigateur, vous devez opter pour le simple-clic. En revanche, si vous souhaitez continuer de travailler comme vous l'avez toujours fait sous Windows, continuez d'utiliser le double-clic.

Le tableau ci-dessous compare les deux méthodes de clic.

Tâche | Mode double-clic | Mode simple-clic
Sélectionnez un élément | Cliquez sur l'élément | Pointez sur l'élément.
Ouvrez un élément | Double-cliquez sur l'élément. | Cliquez sur l'élément
Sélectionner une plage | Appuyez et maintenez enfoncée la touche MAJ et cliquez sur le premier et le dernier élément du groupe. | Appuyez et maintenez enfoncée la touche MAJ et pointez sur le premier et le dernier élément du groupe.
Sélectionner plusieurs éléments | Appuyez et maintenez enfoncée la touche CTRL et cliquez sur des éléments individuels du groupe. | Appuyez et maintenez enfoncée la touche CTRL et pointez sur des éléments individuels du groupe.
Glisser-déplacer | Pointez sur un élément, appuyez et maintenez enfoncé le bouton de la souris, puis faites glisser l'élément vers le nouvel emplacement. | Identique au mode classique

Remarques

  • Le mode simple-clic ne fonctionne que dans certaines boîtes de dialogue (telles qu'Ouvrir), sur le Bureau et dans les fenêtres de dossiers, telles que le Poste de travail et l'Explorateur Windows. Il ne s'applique pas aux autres programmes.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Simple-clic dans les dossiers et sur le Bureau


Sélection du mode Web ou classique pour les dossiers

Une fois installé le nouveau Bureau, vous pouvez modeler vos dossiers en leur donnant l'aspect et la maniabilité voulus. Lorsque vous choisissez le mode Web, le Bureau est « actif » : tous vos dossiers ressemblent à des pages Web et vous cliquez une seule fois sur des éléments pour les ouvrir. Si vous préférez l'aspect et la maniabilité auxquels vous êtes habitué sous Windows, vous pouvez choisir le mode classique pour tous vos dossiers.

Si vous voulez obtenir un compromis des deux, c'est également possible. Voici comment vous pouvez quitter le mode Web :

  • Désactivez le Bureau Active Desktop.
  • Choisissez les dossiers individuels que vous voulez afficher en mode Web.
  • Utilisez le mode double-clic partout sauf dans le navigateur Web.
  • Soulignez les légendes des icônes uniquement lorsque vous placez le pointeur de la souris dessus.

Après avoir choisi l'apparence de vos dossiers, consultez les rubriques suivantes pour mener à bien ces opérations :

Activation de l'interface Active Desktop

Simple-clic dans les dossiers et sur le Bureau

Désactivation du soulignement

Activation du contenu Web dans tous les dossiers

Transformation d'un dossier en page Web

Voir aussi

Installation du nouveau Bureau


Transformation d'un dossier en page Web

Pour transformer un dossier en page Web

Vous pouvez modifier l'arrière-plan d'un dossier de deux manières : en ajoutant une image ou en le transformant en page Web.

  1. Dans le Poste de travail ou l'Explorateur Windows, ouvrez le dossier que vous voulez personnaliser.
  2. Dans le menu Affichage, cliquez sur Personnaliser ce dossier.
  3. Pour ajouter une image à l'arrière-plan de votre dossier, cliquez sur Choisir une image en arrière-plan. Dans l'Assistant, vous pouvez aussi sélectionner des couleurs pour le texte et l'arrière-plan du texte dans votre dossier.

    Pour transformer l'arrière-plan de votre dossier en document HTML, cliquez sur Créer ou modifier un document HTML, puis suivez les étapes dans l'Assistant afin de modifier le modèle de dossier en utilisant le langage HTML. Par exemple, vous pouvez ajouter une ligne de texte expliquant le contenu du dossier ou bien modifier la police ou la couleur du titre du dossier.

Conseil

  • Si vous voulez annuler votre personnalisation, cliquez sur Supprimer la personnalisation.

Voir aussi

Activation du contenu Web dans tous les dossiers


Qu'est-ce qu'Active Desktop ?

L'interface Active Desktop vous permet de placer sur votre Bureau du « contenu actif » provenant de pages Web. Par exemple, vous pouvez placer un indice boursier mis à jour en permanence à un endroit pratique d'accès de votre Bureau ou transformer votre journal en ligne favori en papier peint de Bureau. Vous pouvez faire de votre Bureau un espace qui vous est propre en ajoutant des éléments actifs que vous devez consulter régulièrement : actualités, météo, sport, cotations en bourse ou tout ce que vous voulez avoir à portée de la main. Votre Bureau peut maintenant refléter votre personnalité, à savoir vos préférences et votre style.

Remarque

  • Vous devez avoir installé le nouveau Bureau pour pouvoir utiliser Active Desktop. Si vous exécutez Windows 95 ou Windows NT 4.0 et que vous ne l'avez pas installé à l'origine, consultez la section « Voir aussi » ci-dessous.

Voir aussi

Installation du nouveau Bureau

Activation de l'interface Active Desktop

Ajout de contenu Web au Bureau


Ajout de contenu Web au Bureau

Pour ajouter du contenu Web au Bureau

Vous pouvez ajouter tout « contenu actif » provenant du Web à votre Bureau. Le contenu actif désigne tout contenu changeant à l'écran, tel qu'un indice boursier ou une carte météorologique. Vous pouvez ajouter un élément provenant de la galerie Active Desktop, une page que vous avez vue sur le Web pendant que vous naviguiez ou une chaîne.

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.
  2. Cliquez sur l'onglet Web , puis vérifiez que l'option Afficher Active Desktop comme une page Web est activée.
  3. Cliquez sur Nouveau.
  4. Si vous voulez naviguer dans la galerie Active Desktop afin d'y rechercher un élément à ajouter, cliquez sur Oui.

    Si vous voulez sélectionner un autre site Web, cliquez sur Non, puis tapez l'adresse du site Web voulu ou cliquez sur Parcourir afin de le localiser.

Conseil

  • Vous pouvez aussi cliquer avec le bouton droit de la souris sur un lien quelconque d'une page Web, le faire glisser vers le Bureau, puis cliquer sur Créer un ou plusieurs élément(s) Active Desktop ici.

Voir aussi

Transformation d'une page Web en papier peint de Bureau


Transformation d'une page Web en papier peint de Bureau

Pour transformer une page Web en papier peint de Bureau

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.
  2. Cliquez sur l'onglet Arrière-plan.
  3. Cliquez sur Parcourir, puis sur le document HTML souhaité.
  4. Cliquez sur Appliquer.

    Le papier peint s'affiche en mosaïque, étiré ou centré sur votre Bureau, selon le paramètre en cours dans la zone Afficher.

Conseil

  • Vous pouvez également cliquer avec le bouton droit de la souris sur toute image d'une page Web, puis cliquer sur Établir en tant que papier peint.

Voir aussi

Ajout de contenu Web au Bureau


Positionnement des barres d'outils à l'emplacement souhaité

Vous pouvez maintenant ajouter des barres d'outils à votre barre des tâches Windows et faciliter ainsi l'accès à vos programmes, fichiers, dossiers et pages Web favorites. Vous pouvez aussi positionner les barres d'outils en tout endroit de votre Bureau et les redimensionner.

Ces quatre barres d'outils sont prêtes à être ajoutées à l'emplacement souhaité :

  • La barre d'outils Lancement rapide fournit des raccourcis vers plusieurs fonctionnalités fréquemment utilisées de Internet Explorer 4.0, dont le Bureau, le navigateur Web et Outlook Express.
  • La barre d'outils Adresse vous permet de taper une adresse de page Web (URL) sans avoir préalablement ouvert le navigateur Internet Explorer.
  • La barre d'outils Liens fournit des raccourcis vers des sites Web importants (par exemple, www.microsoft.com/france) pour pouvoir les ouvrir sans avoir préalablement ouvert le navigateur.
  • La barre d'outils Bureau contient tous les raccourcis de votre Bureau et les organise au sein d'un emplacement pratique.

Outre les barres d'outils prêtes à l'emploi, vous pouvez créer une barre d'outils à partir du contenu de tout dossier. Par exemple, vous pouvez créer une barre d'outils Panneau de configuration ou une barre d'outils qui affiche les icônes de chacun de vos rapports de vente mensuels.

Pour créer des barres d'outils, vous pouvez utiliser les méthodes suivantes :

Ajout d'une barre d'outils au Bureau ou à la barre des tâches

Création d'une nouvelle barre d'outils


Quelles sont les nouveautés du menu Démarrer ?

Le menu Démarrer contient plusieurs éléments nouveaux.

  • Favoris : vous pouvez désormais ouvrir vos sites Web favoris à partir de tout emplacement de votre ordinateur. En fait, vous constaterez que votre liste d'éléments favoris est disponible non seulement à partir du menu Démarrer, mais également à partir des barres de menus du Poste de travail, du Voisinage réseau, de l'Explorateur Windows, du Panneau de configuration et même de la Corbeille.
  • Paramètres : deux nouvelles commandes ont été ajoutées à ce menu :
    • Options des dossiers : vous pouvez rapidement ouvrir la boîte de dialogue Options des dossiers dans laquelle vous pouvez modifier des paramètres, tels que le double-clic.
    • Active Desktop : à l'aide de ce menu, vous pouvez personnaliser Active Desktop et l'activer ou le désactiver.
  • Rechercher : une nouvelle commande a été ajoutée à ce menu :
    • Sur Internet : vous pouvez utiliser cette commande pour effectuer une recherche sur Internet.
  • Déconnexion : vous pouvez vous déconnecter rapidement de l'ordinateur pour permettre à un autre utilisateur d'ouvrir une session (ou pour vous reconnecter ultérieurement).

Par ailleurs, vous pouvez désormais réorganiser le contenu des menus Favoris et Programmes figurant dans le menu Démarrer en effectuant un glisser-déplacer des icônes vers l'emplacement souhaité.

Consultez les rubriques suivantes pour en savoir plus sur les nouvelles utilisations possibles du menu Démarrer.

Ouverture d'un site Web favori à partir du menu Démarrer

Recherche sur le Web à partir du menu Démarrer

Réalisation d'un glisser-déplacer d'éléments dans le menu Démarrer

Déconnexion rapide pour changer d'utilisateur


Ouverture d'un site Web favori à partir du menu Démarrer

Pour ouvrir un site Web favori à partir du menu Démarrer

  • Cliquez sur le bouton Démarrer, pointez sur Favoris, puis cliquez sur la page Web souhaitée.


Recherche sur le Web à partir du menu Démarrer

Pour effectuer une recherche sur le Web à partir du menu Démarrer

  • Cliquez sur le bouton Démarrer, pointez sur Rechercher, puis cliquez sur Sur Internet.


Réalisation d'un glisser-déplacer d'éléments dans le menu Démarrer

Pour réaliser un glisser-déplacer d'éléments dans le menu Démarrer

  • Pour réorganiser les éléments du menu Démarrer, cliquez sur Démarrer, pointez sur Programmes ou sur Favoris, puis faites glisser l'élément souhaité (tout dossier, programme ou raccourci) vers son nouvel emplacement.

    Les éléments des sous-menus peuvent également être réorganisés.


Déconnexion rapide pour changer d'utilisateur

Pour vous déconnecter rapidement afin de changer d'utilisateur

  • Cliquez sur le bouton Démarrer, puis sur Déconnexion nomutilisateur.


Obtention rapide d'informations sur votre matériel

Pour obtenir rapidement des informations sur votre matériel

  1. Dans le menu Affichage du Poste de travail, assurez-vous que l'option comme une page Web est activée.
  2. Cliquez sur l'élément sur lequel vous souhaitez obtenir plus d'informations. Sa description, telle que l'espace libre disponible sur votre disque dur, s'affiche dans la partie gauche de la fenêtre.


Utilisation de la commande Exécuter pour ouvrir une page Web

Pour utiliser la commande Exécuter afin d'ouvrir une page Web

  • Cliquez sur Démarrer, Exécuter, puis tapez l'adresse Internet voulue.

    Si la page que vous ouvrez est une page que vous avez déjà affichée auparavant, la fonctionnalité de saisie semi-automatique peut compléter l'adresse à votre place.


Démarrage d'un programme à partir de la barre des tâches

Pour démarrer un programme à partir de la barre des tâches

Pour faciliter le démarrage des programmes fréquemment utilisés, vous pouvez placer un raccourci vers un programme dans la partie Lancement rapide de votre barre des tâches.

  1. Cliquez avec le bouton droit de la souris sur une zone vide de la barre des tâches, cliquez sur Barres d'outils, puis vérifiez que l'option Lancement rapide est activée.
  2. Dans le Poste de travail ou l'Explorateur Windows, faites glisser un fichier de programme (portant l'extension .exe) vers la partie Lancement rapide de la barre des tâches.

    L'icône de ce programme se trouve désormais à côté des autres icônes de la partie Lancement rapide de la barre des tâches.


Placement d'une nouvelle barre d'outils sur le Bureau

Pour placer une nouvelle barre d'outils sur le Bureau

  • Faites glisser vers le bord de l'écran un dossier contenant les éléments que vous souhaitez regrouper dans une barre d'outils.

    Par exemple, vous pouvez créer un dossier contenant les modèles que vous utilisez régulièrement.


Installation du nouveau Bureau

Pour installer le nouveau bureau

Durant cette procédure, vous allez être contraint de redémarrer plusieurs fois votre ordinateur ; imprimez cette rubrique avant de commencer.

Important : Vous ne pouvez installer le nouveau bureau que si vous exécutez Internet Explorer sous Windows 95 ou Windows NT 4.0. Le nouveau Bureau est déjà intégré à Windows 98 et à Windows NT 5.0.

Si vous n'avez pas installé la mise à jour du bureau de Windows dans Internet Explorer 4 avant d'installer Internet Explorer 5, commencez par désinstaller Internet Explorer 5 pour restaurer Internet Explorer 4. Après avoir installé la mise à jour du bureau de Windows dans Internet Explorer 4, réinstallez Internet Explorer 5.

  1. Dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur Ajout/suppression de programmes.
  3. Cliquez sur Internet Explorer 5 et Outils Internet, puis sur Ajouter/Supprimer.
  4. Cliquez sur Rétablir l'installation précédente de Internet Explorer, puis sur OK.
  5. Redémarrez votre ordinateur.
  6. Dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  7. Double-cliquez sur Ajout/suppression de programmes.
  8. Cliquez sur Microsoft Internet Explorer 4.0, puis sur Ajouter/Supprimer.
  9. Cliquez sur Ajouter la mise à jour du Bureau de Windows à partir du site Web.
  10. Après avoir redémarré votre ordinateur, vous pouvez réinstaller Internet Explorer 5.

    Le nouveau bureau sera désormais disponible avec Internet Explorer 5.

Remarque

  • Si vous décidez ultérieurement que vous ne voulez pas utiliser cette fonctionnalité, suivez les mêmes étapes pour la supprimer (sous Windows 95 et Windows NT 4.0 uniquement).

Voir aussi

Mise en route avec le nouveau Bureau


Ajout d'une barre d'outils au Bureau ou à la barre des tâches

Pour ajouter une barre d'outils au Bureau ou à la barre des tâches

  • Cliquez avec le bouton droit de la souris sur une zone vide de la barre des tâches, pointez sur Barres d'outils, puis sur Adresse, Liens, Bureau ou Lancement rapide.

    La barre d'outils sélectionnée s'affiche dans la barre des tâches (à savoir la barre qui contient le bouton Démarrer).

Conseil

  • Pour déplacer une barre d'outils vers le Bureau, faites-la glisser jusqu'à l'emplacement souhaité, puis redimensionnez-la selon vos besoins.

Voir aussi

Création d'une nouvelle barre d'outils


Création d'une barre d'outils

Pour créer une nouvelle barre d'outils

  1. Cliquez avec le bouton droit de la souris sur la barre des tâches, pointez sur Barres d'outils, puis cliquez sur Nouvelle Barre d'outils.
  2. Tapez le chemin d'accès du dossier ou l'adresse du site Internet que vous voulez afficher comme barre d'outils, ou sélectionnez-le dans la liste.

Conseils

  • Pour déplacer une barre d'outils vers le Bureau, faites-la glisser jusqu'à l'emplacement souhaité, puis redimensionnez-la selon vos besoins.
  • Pour une barre d'outils personnalisée contenant vos raccourcis favoris, créez un dossier sur votre disque dur et copiez-y les raccourcis que vous voulez. Changez ensuite le dossier en barre d'outils.

Voir aussi

Ajout d'une barre d'outils au Bureau ou à la barre des tâches


Simple-clic dans les dossiers et sur le Bureau

Pour cliquer une seule fois dans les dossiers et sur le Bureau

L'utilisation du simple clic pour ouvrir des éléments vous permet de travailler sur le Bureau et dans vos dossiers comme vous le faites dans votre navigateur. Vous pouvez recourir au simple clic de deux façons différentes : avec ou sans soulignement des légendes des icônes.

  1. Dans le Poste de travail ou l'Explorateur Windows, cliquez dans le menu Affichage sur Options du dossier.
  2. Sous l'onglet Général, cliquez sur Personnalisé à partir de vos paramètres, Paramètres, puis sur Ouverture d'un élément par simple-clic.
  3. Sélectionnez le style de soulignement souhaité :
    • Pour afficher les éléments avec le même soulignement que dans votre navigateur, cliquez sur Souligner les légendes des icônes comme dans le navigateur.
    • Pour souligner les éléments uniquement lorsque vous pointez dessus avec la souris, cliquez sur Souligner les légendes des icônes au contact du pointeur.

Remarques

  • Si vous passez en mode simple-clic, certaines des procédures de l'aide de Internet Explorer seront incorrectes. Là où le texte de l'aide indique « double-cliquer », vous devrez cliquer une seule fois sur une icône.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Utilisation de la souris sur le nouveau Bureau

Sélection du mode Web ou classique pour les dossiers


Désactivation du soulignement

Pour désactiver le soulignement

Si vous appréciez l'aspect du Web sur le Bureau et dans les dossiers mais que vous n'aimez pas le soulignement des titres d'icônes, vous pouvez désactiver le soulignement pour les icônes sur lesquelles vous ne pointez pas.

  1. Dans le Poste de travail, cliquez dans le menu Affichage sur Options du dossier.
  2. Cliquez sur l'onglet Général, sur Personnalisé à partir de vos paramètres, puis sur Paramètres.
  3. Cliquez sur Ouverture d'un élément par simple-clic, puis sur Souligner les légendes des icônes uniquement au contact du pointeur.

Remarque

  • Pour désactiver complètement le soulignement, cliquez sur Mode classique au lieu de Mode Personnalisé, sous l'onglet Général.

Voir aussi

Activation du contenu Web dans tous les dossiers


Activation de l'interface Active Desktop

Pour activer l'interface Active Desktop

  1. Cliquez avec le bouton droit de la souris sur le Bureau et pointez sur Active Desktop.
  2. Assurez-vous que l'option Afficher comme une page Web est activée.

Remarques

  • Si vous choisissez le style Web pour votre Bureau, l'interface Active Desktop est déjà activée.
  • Vous pouvez également activer ou désactiver l'interface Active Desktop en cliquant sur le bouton Démarrer, en pointant sur Paramètres, sur Active Desktop, puis en cliquant sur Afficher comme une page Web.
  • Vous devez avoir installé le nouveau Bureau pour pouvoir utiliser Active Desktop. Si vous exécutez Windows 95 ou Windows NT 4.0 et que vous ne l'avez pas installé à l'origine, consultez la section « Voir aussi » ci-dessous.

Voir aussi

Qu'est-ce qu'Active Desktop ?

Installation du nouveau Bureau


Activation du contenu Web dans tous les dossiers

Pour activer le contenu Web dans tous les dossiers

  1. Dans le Poste de travail, cliquez dans le menu Affichage sur Options des dossiers.
  2. Cliquez sur l'onglet Général, puis sur Mode Web.

Conseils

  • Vous pouvez également changer ce paramètre en cliquant dans le menu Démarrer,& en pointant sur Paramètres, puis en cliquant sur Dossiers & Icônes.
  • Si vous ne voyez toujours votre arrière-plan de dossier personnalisé, assurez-vous que l'option Mode Web est sélectionnée dans le menu Affichage.

Voir aussi

Transformation d'un dossier en page Web


Utilisation des mêmes paramètres d'affichage pour tous les dossiers

Pour utiliser les mêmes paramètres d'affichage pour tous les dossiers

  1. Dans le menu Affichage, cliquez sur Options des dossiers.
  2. Cliquez sur l'onglet Affichage, puis sur Comme le dossier actuel.

Conseil

  • Pour rétablir les paramètres d'affichage pour tous les dossiers tels qu'ils étaient en vigueur au moment de l'installation de Internet Explorer, cliquez sur Rétablir tous les dossiers.


Utilisateurs multiples sous Windows NT

Si vous exécutez Internet Explorer sous Windows NT, l'icône Utilisateurs ne s'affiche pas dans le Panneau de configuration. Windows NT utilise un profil préconfiguré ou crée automatiquement un profil d'utilisateur local lorsque vous ouvrez une session.


Services de support technique en ligne de Microsoft

Obtenez directement via Internet les réponses à vos questions techniques

Assistance technique en ligne offerte par les Services de support technique de Microsoft

Si vous avez une question à laquelle vous ne trouvez aucune réponse dans l'aide en ligne de Internet Explorer, faites appel à l'assistance technique en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la base de connaissance Microsoft aux Assistants de dépannage, en passant par des fichiers en libre téléchargement, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez à Support technique en ligne.